sha256: b0de61eee7e4626b21d8f9147600c44fa03dce0901f55f2bb1ecbe8a15c08aca
real_size: null
zip_size: 331938727
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep80/open_data_millesime_2025-07-a_dep80_pgdump_metadata.yml
